<?php

require_once __DIR__ . "/../model/MusicModel.php";
require_once __DIR__ . "/../view/View.php";

class MainController
{
public function actionIndex() {
    $result = MusicModel::getData();
    echo(View::render(['box' => $result], 'index_tpl.php'));
}


    public function actionNotFound()
    {
        echo (View::render([], '404.php'));
    }
}
